Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1569

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2001-1569
Last Modified 05 Sep 2008 04:26:53
Published 31 Dec 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-1569

Summary

Openwave WAP gateway does not verify the fully qualified domain name URL with X.509 certificates from root certificate authorities, which allows remote attackers to spoof SSL certificates via a man-in-the-middle attack.

Vulnerable Systems

Application

  • Cmg Openwave Wap Gateway


References

BUGTRAQ - 20010709 Many WAP gateways do not properly check SSL certificates

XF - wap-gateway-ssl-certificates(6814)


Last Updated: 27 May 2016 10:36:43